### Struct

# EvinceDocument Rectangle

#### Description

    struct EvRectangle {
      gdouble x1;
      gdouble y1;
      gdouble x2;
      gdouble y2;
    }

No description available.

###### Structure members

`x1`
  No description available.
`y1`
  No description available.
`x2`
  No description available.
`y2`
  No description available.

#### Constructors

###### ev_rectangle_new

No description available.

#### Instance methods

###### ev_rectangle_copy

No description available.

###### ev_rectangle_free

No description available.